Loading...
Searching...
No Matches
xif.c File Reference
`#include <grass/gis.h>`
`#include <grass/raster.h>`
`#include <grass/calc.h>`
Include dependency graph for xif.c:

Go to the source code of this file.

## Functions

int | f_if (int argc, const int *argt, void **args)
int | c_if (int argc, int *argt)

## Function Documentation

## c_if()

int c_if | ( | int | argc,
|  | int * | argt )

Definition at line 270 of file xif.c.

## f_if()

int f_if | ( | int | argc,
|  | const int * | argt,
|  | void ** | args )

Definition at line 242 of file xif.c.